#seminar-report .info-table {
    height: 8.625rem;
}




/* セミナーレポートのボタン調整 */
.view-all-button.seminar-repo {
    width: auto;
    padding: 1rem 3.8rem 1rem 2.6rem;

}
.view-all-button.seminar-repo .view-all-button-text {
    margin-left: 0;
}


@media (max-width: 768px) {
    .view-all-button.seminar-repo {
        width: 80%;
    }
}
